Subject: Re: Amy Kalka mailing address
From: "Mike" <[email-masked]>
To: "Brandy Jonker-Burke" <[email-masked]>
Date: Tue, 15 Jan 2008 07:41:44 -0500

I think maybe just Sara Copher.  But she still lives in Holt.  Just do it as is and we will get the address.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Brandy Jonker-Burke 
  To: Mike 
  Sent: Monday, January 14, 2008 10:32 AM
  Subject: RE: Amy Kalka mailing address

  Mike, 

  How many more need to be update before I can run w-2's?

  Brandy Jonker-Burke
  Staff Accountant
  Hall & Romkema, PLC
  P 517.337.8900
  F 517.337.8906
  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, January 14, 2008 9:10 AM
  To: Brandy Jonker-Burke
  Subject: Fw: Amy Kalka mailing address

  Amy Kalka sent me her current address for the W2s.

  Thank you,

  Mike - LLPS

   

  ----- Original Message ----- 

  From: Amy Kalka 

  To: Mike 

  Sent: Monday, January 14, 2008 8:15 AM

  Subject: Re: need your mailing address

  Here it is:

  Amy Kalka

  15603 Gulf Fwy Apt 1209

  Webster, TX 77598

  Thanks.

  Mike <[email-masked]> wrote:

    Amy,

    Can you email your mailing address to me so I can send you your 

    W-2's please?

    Thank you,

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 

------------------------------------------------------------------------------

  Be a better friend, newshound, and know-it-all with Yahoo! Mobile. Try it now.